@media (max-width:1199px){
	.logo {top:12%;}
	#gallery_section .product { min-height:360px;}
	#gallery_section .product h4 a, .brands .product h4 a {position:relative; right:0;}
	.grey_gradient_bg h3 { font-size:25px;}
	.opening_hours h3 { font-size:18px;}
	.address_wrap {font-size:14px;}
	.banner_capion h1.main {font-size:35px;}
	ul.top_contact_list li a {font-size:14px;}
}
@media (max-width:991px){
	.pay_card { margin-bottom:10px;}
	.small_caption { font-size:12px;}
	#gallery_section .product { min-height:360px;}
	.banner_capion h1.main {text-align:center;}
	.address_wrap {font-size:10px;}
	 ul.top_contact_list li a{font-size:16px;}
	 .product_thumb { overflow:hidden;}
	 ul.top_contact_list {margin-top:20px; text-align:center;}
	 ul.top_contact_list li a{font-size:16px;}
}
@media (max-width:767px){	
	#gallery_section h2.fancy-title{text-align:center;}
	#gallery_section .product { max-width:280px; margin:0 auto 25px;}
	.main_banner .banner_capion { padding-left:30px; padding-right:50px;}
	.point_contact { right:15px;}
	.border_box_wrapper { min-height:0; margin-top:20px;}
	ul li .schedule_time { text-align:right;}
	.main_banner .banner_capion { width:100%;}
	.main_banner .banner_capion h1 { font-size:40px;}
	.top_bar, ul.top_contact_list, .address_wrap { text-align:center;}
	.main_banner { background-attachment:inherit;}
	body { overflow-x:hidden}
	.small_caption {position:relative; font-size:12px;}
	.banner h2 {top: 22%;width: 40%;right: 1%;}
	ul.top_contact_list li a{font-size:12px;}

}
@media (max-width:667px){
	.banner h2 {font-size:30px;}
	ul.top_contact_list li a{font-size:12px;}
	.section-title .big-title, #gallery_section .section-title .big-title { font-size:66px; line-height:66px;}
	.banner_contact_form .inner-wrap { padding:7px; margin-bottom:12px;}
	.main_banner .banner_capion h1 { font-size:xx-large; line-height:50px;}
	.logo { margin-top:0; max-width:350px; margin-left:auto;  margin-right:auto;}
	.small_caption {position:relative; font-size:9px;}
}
@media (max-width:580px){
	footer .top_part h5 { margin-bottom:12px;}
	ul.top_contact_list li a{font-size:11px;}
	.banner h2 {font-size:24px;}
} 
@media (max-width:568px){
	.banner h2 {font-size:20px; top:10%;}
	ul.top_contact_list li a{font-size:9px;}
@media (max-width:480px){
	ul.top_contact_list li {margin-left:81px; font-size:12px;}
 	ul.top_contact_list li a {font-size:12px;}
	ul.top_contact_list li:nth-child(1) {padding-right:93px;}
	ul.top_contact_list li:nth-child(2) {padding-right:68px;}
	.top_bar, ul.top_contact_list, .address_wrap {text-align:center; margin-left:-70px;}
	.banner_contact_form .section span { display:none;}
	.banner_contact_form { padding:20px;}
	.banner_contact_form h1 { margin:-30px -20px 30px; padding:20px 20px 15px; font-size:x-large;}
	.section-title .main-title { font-size:x-large; line-height:16px; top:-28px;}
	.section-title .big-title, #gallery_section .section-title .big-title { font-size:40px; line-height:40px;}
	.main_banner .banner_capion h1 { font-size:large; line-height:40px;}
}
@media (max-width:414px){
	.top_bar, ul.top_contact_list li a { font-size:13px;}
	footer .subscribe_wrapper input {font-size:11px;}
	footer .subscribe_wrapper button {font-size:12px;}
	ul.top_contact_list li {margin-bottom:5px;}
	ul.top_contact_list li:nth-child(1) {padding-right:10px;}
	ul.top_contact_list li:nth-child(2) {padding-right:10px;}
	.top_part h5 { font-size:20px; margin-bottom:10px;}
	.top_part h5 span {font-size:10px;}
	.subscribe_wrapper input {font-size:11px;}
	
}
@media (max-width:375px){	
	.banner_contact_form { display:none;}
	.point_contact { display:none}
	.grey_gradient_bg { padding-right:15px;}
}
@media (max-width:360px){
	.section-title .main-title { font-size:16px; line-height:16px;}
	.banner_capion .green_button, .banner_capion .dark_red_button { font-size:13px; }
	.logo {max-width:280px;}
	ul.top_contact_list li {text-align:left;}
	ul.top_contact_list li:nth-child(1) {padding-right:10px;}
	ul.top_contact_list li:nth-child(2) {padding-right:10px;}
}
@media (max-width:359px){
	.banner_capion h1.main {font-size:30px;}
	.banner_capion h1.main small {font-size:10px;}
	.small_caption { font-size:10px; letter-spacing:0;}
	footer .top_part h5 { font-size:large;}
	.banner_capion .green_button, .banner_capion .dark_red_button { display:none;}
	.main_banner .banner_capion { top:70%;}
	#contact_bar h3 {font-size:20px;}
	
}